Support » Plugin: Tabber Tabs Widget » [Plugin: Tabber Tabs Widget] tabber-tab widget w3 validation error

Viewing 1 replies (of 1 total)
  • i think i am new in wordpress so others will help me to solve these issues.
    but i think no one is interested. please help me to solve these issues.i feel very thankful for him/her.

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: Tabber Tabs Widget] tabber-tab widget w3 validation error’ is closed to new replies.